Pod::Spec.new do |spec|

  spec.name         = "IPUFaceCheck"
  spec.version      = "4.0.1"
  spec.summary      = "IPU移动框架"
  spec.description  = "IPU移动框架iOS人脸识别插件库"
  spec.homepage     = "http://aiipu.com"
  spec.author       = { "" => "asiainfoipu@aiipu.com" }
  spec.platform     = :ios, "9.0"

  spec.source                 = { :git => "http://10.1.235.20:3000/ipu/ios-share.git", :tag => "#{spec.version}" }
  spec.source_files           = "IPUFrameworks/IpuFaceCheck.framework/Headers/*.{h}"
  spec.ios.vendored_framework = "IPUFrameworks/IpuFaceCheck.framework"
  spec.resource               = "IPUFrameworks/IpuFaceCheck.framework/IpuFace.Bundle"

  spec.requires_arc         = true
  spec.pod_target_xcconfig  = { 'skip_validation' => true, 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'arm64' }
  spec.user_target_xcconfig = { 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'arm64' }  

end
