Pod::Spec.new do |spec|

  spec.name         = "IPULib"
  spec.version      = "4.0.1"
  spec.summary      = "IPU移动框架"
  spec.description  = "IPU移动框架iOS第三方库合辑"
  spec.homepage     = "http://aiipu.com"
  spec.license      = "MIT"
  spec.author       = { "" => "asiainfoipu@aiipu.com" }
  spec.platform     = :ios, "9.0"

  spec.source                 = { :git => "http://10.1.235.20:3000/ipu/ios-share.git", :tag => "#{spec.version}" }
  spec.source_files           = "IPUFrameworks/IPULib.framework/Headers/*.{h}"
  spec.ios.vendored_framework = "IPUFrameworks/IPULib.framework"

  spec.frameworks = "WebKit", "CoreTelephony", "Security", "SystemConfiguration", "CFNetwork", "UIKit", "Foundation", "CoreGraphics", "CoreFoundation"
  spec.libraries = "sqlite3", "z.1", "c++", "resolv", "z"
  
  spec.requires_arc = true
  spec.pod_target_xcconfig  = { 'skip_validation' => true, 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'arm64' }
  spec.user_target_xcconfig = { 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'arm64' }  

end
