Pod::Spec.new do |spec|

  spec.name         = "IPU"
  spec.version      = "4.0.1"
  spec.summary      = "IPU移动框架"
  spec.description  = "IPU移动框架iOS库"
  spec.homepage     = "http://aiipu.com"
  spec.author       = { "" => "asiainfoipu@aiipu.com" }
  spec.platform     = :ios, "9.0"

  spec.source                  = { :git => "http://10.1.235.20:3000/ipu/ios-share.git", :tag => "#{spec.version}" }
  # spec.ios.vendored_frameworks = "IPUFrameworks/IPUFoundation.framework", "IPUFrameworks/IPUMobile.framework", "IPUFrameworks/IPULib.framework", "IPUFrameworks/IPUMobileUI.framework", "IPUFrameworks/IPUMobileFunc.framework"
  # spec.resources               = "IPUFrameworks/IPUMobile.bundle", "IPUFrameworks/IPUMobileUI.bundle", "IPUFrameworks/IPUMobileFunc.bundle", "IPUFrameworks/KRVideoPlayerBundle.bundle"

  spec.dependency "IPUFoundation"
  spec.dependency "IPUMobile"
  spec.dependency "IPULib"
  spec.dependency "IPUMobileUI"
  spec.dependency "IPUMobileFunc"

  spec.frameworks = "SystemConfiguration", "Foundation", "UIKit", "WebKit", "CoreTelephony", "Security", "CFNetwork", "CoreGraphics", "CoreFoundation"
  spec.libraries  = "sqlite3", "z.1", "c++", "resolv"

  spec.requires_arc         = true
  spec.pod_target_xcconfig  = { 'skip_validation' => true, 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'arm64' }
  spec.user_target_xcconfig = { 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'arm64' }  
  spec.pod_target_xcconfig  = { 'OTHER_LDFLAGS' => '-lObjC' }

end
